RESET-FILE-INDEX(1)

NAME
reset-file-index - clears all of the associations in a FramerD file index

SYNOPSIS
reset-file-index filename

DESCRIPTION
reset-file-index resets the FramerD file index in the file filename by deleting all of keys and their associated values. The new file index will have the same number of slots as the original file index.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if filename does not exist or is not a file index or if it cannot be (over) written.

BUGS
No known bugs.

Revision Info
$Id: reset-file-index.1,v 1.3 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7) make-file-index(1)